using System;
using TheGameExtreme.model.card;
using TheGameExtreme.model.card.cardType;

namespace TheGameExtreme.model.deck
{
    public class DecimalDeck : Deck
    {
        public DecimalDeck()
        {
            Card card;
            for (decimal i = 0.02m; i <= 0.99m; i += 0.01m)
            {
                card = new ClassicCard(i);
                deck.Add(card);
            }
        }
    }
}
